import React from 'react'

type Props = {
  className?: string
}

export default function Logo({ className = '' }: Props) {
  return (
    <img
      src='/brand/dakiktabela-logo.svg'
      className={className}
      alt='DakikTabela logosu'
    />
  )
}
